tm_drgeo(1)

NAME
tm_drgeo - The Dr. Geo TeXmacs plug-in

SYNOPSIS
tm_drgeo.

DESCRIPTION
tm_drgeo is the TeXmacs Dr. Geo plug-in. It is automatically used from TeXmacs to start the Dr. Geo plug-in. Outside of TeXmacs it will produce no meaningful results.

OPTIONS
No option

VERSION
1.1.0

LICENSE
tm_drgeo is licensed under the terms of the General Public License version 2. For information on this license look at the source code that came with the software or see the GNU project page at http://www.gnu.org.

COPYRIGHT
The copyright on the tm_drgeo software and source code is held by the individual authors and the FSF.

AUTHORS
Adrian Ulises Soto
This manual page was written by Hilaire Fernandes <hilaire@ofset.org> for the Debian GNU/Linux system (but may be used by others).